<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--Copyright 2016, 3D Issue Ltd, All rights reserved-->
<!--Mac OSX 10.140698833649680.105553116266496 Intel-->
<value000>
	<value030 value310="80" value701="989776" value702="1837" value702a="3530" value703a="1381:1837:3530:DCJANFEB2024" value704="" value705="1706110164857" value031="1219" value032="1631" optimumDPI="243" value040="52" value052a="1" value052b="175" value052c="140" value052e="" value052d="0xffffff" value051="intro.png" value051a="2" value051c="185" value051d="162" value051e="" value210="false" value213a="1" value213b="0" value213c="" value213d="0x1d1d1d" value189="false" value190="false" value190a="false" value311="Drilling Contractor" value311b="DC2015" value311c="Drilling Contractor Magazine" value311d="" value312="English U.S." value201="1" value306="6" value315="0" value402="false" value300="" value196="false" value196u="true" value332="false" value333="true" value334="true" value304="false" value314="false" value703="true" value203="true" value207="false" value204a="5000" value202="l2r" value327="3" value327a="3" value034="0" value035="2" value037="3" value038="4" value039="5" value322="1" value171="6" value319="11" value301="7" value205="12" value204="0" value323="8" value206="9" value320="10" value318="12" value326="true" value195a="true" value195c="false" value195d="false" value195e="false" value195g="true" value195ea="0" value173="false" value174="false" value209="true" value209a="true" value325="FFFFFF" value325a="000000" value331="000000" value309="flip" value318b="thumbnails" value318a="top" value318c="1" value307="0" value307a="false" value307b="https://" value307c="false" value307d="https://" value307e="1" value194="php" value504="90" value505="243" value506="1" value507="1" optimizeIpad="true" universalAnalytics="false" value500="true" value328="false" value400="true" value400a="0" value401="https://store.iadc.org/cart" value401a="800" value401b="600" value313="" value195f="false" value170="2" value600="0" value601="0" value610="0" value611="0" value503="DCJANFEB2024" value508="http://www.3dissue.com/?utm_source=3dissue-logo&amp;utm_medium=referral&amp;utm_campaign=en"/>
	<SEODescription><![CDATA[]]></SEODescription>
	<SEOKeywords><![CDATA[Digital Magazine, Digital Edition, e-replica, e publishing, digital publishing software, eMag, PageFlip, 3dissue, 3D Issue]]></SEOKeywords>
	<value002 lang="English U.S." flag="us">
		<value763><![CDATA[Click on a thumbnail to jump to that page]]></value763>
		<value764><![CDATA[Enter page number to jump to that page or click on navigation buttons]]></value764>
		<value800><![CDATA[NO CONTENT FOUND]]></value800>
		<value765><![CDATA[Would you like to view this in the]]></value765>
		<value640><![CDATA[Your message is successfully sent!]]></value640>
		<value801><![CDATA[Unfortunately we cannot seem to find any content from the URL you have chosen.]]></value801>
		<value766><![CDATA[Select All]]></value766>
		<value641><![CDATA[Search]]></value641>
		<value802><![CDATA[Feature temporarily unavailable.]]></value802>
		<value803><![CDATA[Slide Share]]></value803>
		<value767><![CDATA[Select None]]></value767>
		<value642><![CDATA[matches found]]></value642>
		<value804><![CDATA[Vimeo]]></value804>
		<value768><![CDATA[This feature is not available on 3D Issue's trial hosting. To see this feature in action, please upload to your own domain.]]></value768>
		<value643><![CDATA[No matches found]]></value643>
		<value805><![CDATA[Flickr]]></value805>
		<value769><![CDATA[Image gallery]]></value769>
		<value644><![CDATA[Page]]></value644>
		<value806><![CDATA[Article]]></value806>
		<value645><![CDATA[Print]]></value645>
		<value807><![CDATA[Write]]></value807>
		<value646><![CDATA[Print Current]]></value646>
		<value808><![CDATA[Email Article]]></value808>
		<value647><![CDATA[Print Selected]]></value647>
		<value809><![CDATA[Tumblr]]></value809>
		<value648><![CDATA[printing pages]]></value648>
		<value770><![CDATA[Username]]></value770>
		<value771><![CDATA[Password]]></value771>
		<value772><![CDATA[Login]]></value772>
		<value773><![CDATA[Forgot Password]]></value773>
		<value810><![CDATA[Get Adobe Flash Player]]></value810>
		<value774><![CDATA[Register]]></value774>
		<value650><![CDATA[Zoom to double page]]></value650>
		<value811><![CDATA[It seems you do not have Adobe Flash Player installed. You have been redirected to the HTML5 version.]]></value811>
		<value775><![CDATA[Login Failed]]></value775>
		<value812><![CDATA[Autoflip Off]]></value812>
		<value651><![CDATA[Zoom to single page]]></value651>
		<value776><![CDATA[Invalid username or password]]></value776>
		<value813><![CDATA[Clipping tool]]></value813>
		<value652><![CDATA[When zoomed in, navigate by moving the mouse]]></value652>
		<value777><![CDATA[Publication does not exist]]></value777>
		<value653><![CDATA[When zoomed in, navigate by clicking and dragging the pages]]></value653>
		<value778><![CDATA[Wrong information received]]></value778>
		<value815><![CDATA[Clip it]]></value815>
		<value654><![CDATA[Zoom to]]></value654>
		<value779><![CDATA[Too many unsuccessful login attempts. Account has been locked. Please contact publisher.]]></value779>
		<value816><![CDATA[Translate]]></value816>
		<value655><![CDATA[browser width]]></value655>
		<value817><![CDATA[Left Page]]></value817>
		<value656><![CDATA[Custom Zoom]]></value656>
		<value818><![CDATA[Right Page]]></value818>
		<value657><![CDATA[Fullscreen]]></value657>
		<value819><![CDATA[Double Page]]></value819>
		<value658><![CDATA[Bookmarks]]></value658>
		<value659><![CDATA[Notes]]></value659>
		<value780><![CDATA[View]]></value780>
		<value781><![CDATA[User Login]]></value781>
		<value782><![CDATA[Check this out: ]]></value782>
		<value783><![CDATA[View cart]]></value783>
		<value820><![CDATA[Select Language]]></value820>
		<value784><![CDATA[Add to cart]]></value784>
		<value660><![CDATA[View note]]></value660>
		<value785><![CDATA[Enter text here...]]></value785>
		<value661><![CDATA[Note]]></value661>
		<value786><![CDATA[Choose which option you wish to download]]></value786>
		<value662><![CDATA[Yes]]></value662>
		<value823><![CDATA[Click to read]]></value823>
		<value787><![CDATA[Online media not available locally.]]></value787>
		<value663><![CDATA[No]]></value663>
		<value824><![CDATA[Close]]></value824>
		<value788><![CDATA[Call:]]></value788>
		<value664><![CDATA[New]]></value664>
		<value789><![CDATA[HTML5 Animation]]></value789>
		<value665><![CDATA[Delete]]></value665>
		<value826><![CDATA[Webpage]]></value826>
		<value666><![CDATA[Page]]></value666>
		<value667><![CDATA[Add]]></value667>
		<value668><![CDATA[Cancel]]></value668>
		<value669><![CDATA[Are you sure you want to delete these notes?]]></value669>
		<value790><![CDATA[Play Audio]]></value790>
		<value791><![CDATA[Page Sound]]></value791>
		<value792><![CDATA[Hotspot Sound]]></value792>
		<value793><![CDATA[MORE]]></value793>
		<value812a><![CDATA[Autoflip On]]></value812a>
		<value795><![CDATA[Facebook]]></value795>
		<value670><![CDATA[New note]]></value670>
		<value796><![CDATA[RSS]]></value796>
		<value671><![CDATA[Bookmark]]></value671>
		<value797><![CDATA[Twitter]]></value797>
		<value672><![CDATA[Are you sure you want to delete these bookmarks?]]></value672>
		<value798><![CDATA[Google+]]></value798>
		<value673><![CDATA[New bookmark]]></value673>
		<value799><![CDATA[YouTube]]></value799>
		<value674><![CDATA[Share via]]></value674>
		<value675><![CDATA[Yourself]]></value675>
		<value676><![CDATA[Friend]]></value676>
		<value677><![CDATA[Download the offline version?]]></value677>
		<value678><![CDATA[Slide]]></value678>
		<value679><![CDATA[Flip]]></value679>
		<value680><![CDATA[Pause]]></value680>
		<value681><![CDATA[Play]]></value681>
		<value682><![CDATA[Volume]]></value682>
		<value683><![CDATA[Click to play]]></value683>
		<value684><![CDATA[Clear Results]]></value684>
		<value685><![CDATA[Are you sure you want to close the digital magazine?]]></value685>
		<value686><![CDATA[Alert]]></value686>
		<value687><![CDATA[File]]></value687>
		<value688><![CDATA[could not be found.]]></value688>
		<value600><![CDATA[Contents]]></value600>
		<value689><![CDATA[Ok]]></value689>
		<value601><![CDATA[Print]]></value601>
		<value602><![CDATA[Download]]></value602>
		<value603><![CDATA[Search]]></value603>
		<value604><![CDATA[Share]]></value604>
		<value605><![CDATA[Settings]]></value605>
		<value606><![CDATA[Thumbnails]]></value606>
		<value607><![CDATA[Archive]]></value607>
		<value608><![CDATA[Help]]></value608>
		<value609><![CDATA[Exit]]></value609>
		<value690><![CDATA[Warning]]></value690>
		<value691><![CDATA[Text cannot be entered in fullscreen mode. Would you like to exit fullscreen mode?]]></value691>
		<value692><![CDATA[Click and drag note to its location.]]></value692>
		<value693><![CDATA[Paragraph]]></value693>
		<value694><![CDATA[About Us]]></value694>
		<value731><![CDATA[This feature is not available in Preview mode]]></value731>
		<value695><![CDATA[3DIssue was designed to ensure that publishers would be able to convert their PDFs to flash magazines without the need of hiring specialist services.]]></value695>
		<value732><![CDATA[No page(s) selected to print.]]></value732>
		<value696><![CDATA[This feature is not available in fullscreen mode. Would you like to exit fullscreen mode?]]></value696>
		<value733><![CDATA[You must select at least one of the options to email 'yourself' or a 'friend'.]]></value733>
		<value697><![CDATA[Save login details]]></value697>
		<value734><![CDATA[Some information is missing. Please fill in all fields before clicking submit.]]></value734>
		<value735><![CDATA[Enter the details of your new bookmark below:]]></value735>
		<value610><![CDATA[Email:]]></value610>
		<value736><![CDATA[No bookmark(s) selected. Please select at least one bookmark before proceeding.]]></value736>
		<value611><![CDATA[Web:]]></value611>
		<value737><![CDATA[Reached quota limit for bookmark storage. Cannot add any more bookmarks.]]></value737>
		<value612><![CDATA[Jump to page:]]></value612>
		<value613><![CDATA[Download file]]></value613>
		<value614><![CDATA[Audio clip]]></value614>
		<value615><![CDATA[Play flash file]]></value615>
		<value616><![CDATA[Play video clip]]></value616>
		<value617><![CDATA[Leave comment]]></value617>
		<value619><![CDATA[Ready]]></value619>
		<value741><![CDATA[Page Transition]]></value741>
		<value742><![CDATA[Information]]></value742>
		<value743><![CDATA[Presentation]]></value743>
		<value744><![CDATA[selected]]></value744>
		<value745><![CDATA[Bookmark Current Page]]></value745>
		<value620><![CDATA[Complete]]></value620>
		<value746><![CDATA[This page is already bookmarked]]></value746>
		<value621><![CDATA[Seeking]]></value621>
		<value747><![CDATA[of]]></value747>
		<value622><![CDATA[Email]]></value622>
		<value748><![CDATA[Add note]]></value748>
		<value623><![CDATA[Your name]]></value623>
		<value624><![CDATA[Your email Address]]></value624>
		<value625><![CDATA[Your friend's Name]]></value625>
		<value626><![CDATA[Your friend's email address]]></value626>
		<value627><![CDATA[Click here to add message]]></value627>
		<value628><![CDATA[Submit]]></value628>
		<value629><![CDATA[Reset]]></value629>
		<value750><![CDATA[NEXT PAGE]]></value750>
		<value751><![CDATA[PREVIOUS PAGE]]></value751>
		<value752><![CDATA[Click anywhere on a page to zoom.]]></value752>
		<value753><![CDATA[Click on]]></value753>
		<value754><![CDATA[Buttons]]></value754>
		<value755><![CDATA[Hotspots]]></value755>
		<value630><![CDATA[Comment]]></value630>
		<value756><![CDATA[for interactive features]]></value756>
		<value757><![CDATA[and]]></value757>
		<value632><![CDATA[Enter your name]]></value632>
		<value758><![CDATA[(Click anywhere to close overlay)]]></value758>
		<value633><![CDATA[Your email is not valid]]></value633>
		<value759><![CDATA[Click and drag a corner to turn a page]]></value759>
		<value634><![CDATA[Enter your friend's name]]></value634>
		<value635><![CDATA[Your friends email is not valid]]></value635>
		<value636><![CDATA[Submit Error!]]></value636>
		<value637><![CDATA[Please wait while sending your message]]></value637>
		<value638><![CDATA[Error occur while sending your message]]></value638>
		<value760><![CDATA[Click and drag to turn page]]></value760>
		<value761><![CDATA[PAGE THUMBNAILS]]></value761>
		<value762><![CDATA[PAGE BUTTONS]]></value762>
	</value002>
	<ibuttons>
		<value01>png</value01>
		<value02>png</value02>
		<value03>png</value03>
		<value04>png</value04>
		<value05>png</value05>
		<value06>png</value06>
		<value07>png</value07>
		<value08>png</value08>
		<value09>png</value09>
		<value10>png</value10>
		<value11>png</value11>
		<value12>png</value12>
		<value13>png</value13>
		<value14>png</value14>
		<value15>png</value15>
		<value16>png</value16>
	</ibuttons>
	<value001>
		<value012 value013="hot" value013a="wl" value014="1" value016="194" value017="1557" value018="213" value019="22" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.drillingcontractor.org"/>
		<value012 value013="hot" value013a="wl" value014="1" value016="194" value017="1578" value018="111" value019="22" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.iadc.org"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="53" value017="519" value018="454" value019="490" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="12"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="884" value017="378" value018="132" value019="178" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="12"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="1036" value017="484" value018="132" value019="178" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="24"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="886" value017="583" value018="132" value019="178" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="16"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="1031" value017="682" value018="132" value019="178" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="28"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="886" value017="777" value018="132" value019="178" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="18"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="883" value017="971" value018="132" value019="178" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="22"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="1036" value017="877" value018="132" value019="178" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="31"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="550" value017="1440" value018="306" value019="165" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="35"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="873" value017="1439" value018="321" value019="165" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="38"/>
		<value012 value013="hot" value013a="wl" value014="2" value016="9" value017="7" value018="1201" value019="1618" value019a="0" value022="Wild Well Control" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.wildwell.com/"/>
		<value012 value013="hot" value013a="wl" value014="3" value016="447" value017="215" value018="153" value019="20" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://drillingcontractor.org"/>
		<value012 value013="hot" value013a="wl" value014="3" value016="447" value017="236" value018="60" value019="20" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://iadc.org"/>
		<value012 value013="hot" value013a="gtp" value014="3" value016="645" value017="85" value018="511" value019="182" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="28"/>
		<value012 value013="hot" value013a="gtp" value014="3" value016="65" value017="1137" value018="735" value019="151" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="31"/>
		<value012 value013="hot" value013a="gtp" value014="3" value016="62" value017="762" value018="740" value019="125" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="22"/>
		<value012 value013="hot" value013a="gtp" value014="3" value016="68" value017="511" value018="733" value019="126" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="16"/>
		<value012 value013="hot" value013a="gtp" value014="3" value016="65" value017="639" value018="738" value019="121" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="18"/>
		<value012 value013="hot" value013a="gtp" value014="3" value016="65" value017="892" value018="736" value019="118" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="24"/>
		<value012 value013="hot" value013a="gtp" value014="3" value016="70" value017="384" value018="725" value019="124" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="12"/>
		<value012 value013="hot" value013a="gtp" value014="3" value016="62" value017="1013" value018="738" value019="123" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="28"/>
		<value012 value013="hot" value013a="gtp" value014="3" value016="809" value017="400" value018="407" value019="353" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="12"/>
		<value012 value013="hot" value013a="gtp" value014="3" value016="809" value017="802" value018="407" value019="468" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="31"/>
		<value012 value013="hot" value013a="gtp" value014="3" value016="77" value017="1332" value018="538" value019="194" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="35"/>
		<value012 value013="hot" value013a="gtp" value014="3" value016="631" value017="1330" value018="538" value019="194" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="36"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="76" value017="1086" value018="154" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://DrillingContractor.org"/>
		<value012 value013="hot" value013a="pho" value014="4" value016="832" value017="1229" value018="73" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="+17132921945" value020a=""/>
		<value012 value013="hot" value013a="wl" value014="4" value016="544" value017="1241" value018="164" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.drillingcontractor.org."/>
		<value012 value013="hot" value013a="em" value014="4" value016="795" value017="1243" value018="143" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="drilling.contractor@iadc.org"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="795" value017="1258" value018="136" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.drillingcontractor.org"/>
		<value012 value013="hot" value013a="pho" value014="4" value016="519" value017="1380" value018="96" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="+17132921945" value020a=""/>
		<value012 value013="hot" value013a="wl" value014="4" value016="436" value017="1395" value018="169" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.drillingcontractor.org."/>
		<value012 value013="hot" value013a="em" value014="4" value016="161" value017="1423" value018="91" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="editor@iadc.org"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="996" value017="1489" value018="132" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.iadc.org/about/staff"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="80" value017="128" value018="522" value019="211" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="38"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="635" value017="128" value018="522" value019="211" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="39"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="179" value017="440" value018="416" value019="124" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="41"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="181" value017="568" value018="423" value019="81" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="42"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="725" value017="439" value018="257" value019="55" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="43"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="720" value017="494" value018="308" value019="46" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="44"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="720" value017="546" value018="308" value019="44" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="45"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="721" value017="594" value018="302" value019="55" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="46"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="205" value017="738" value018="416" value019="124" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="6"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="733" value017="844" value018="308" value019="44" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="49"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="194" value017="866" value018="423" value019="50" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="7"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="733" value017="792" value018="388" value019="46" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="47"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="734" value017="892" value018="399" value019="148" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="50"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="738" value017="737" value018="257" value019="55" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="11"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="196" value017="918" value018="423" value019="50" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="8"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="185" value017="973" value018="440" value019="63" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="10"/>
		<value012 value013="hot" value013a="gtp" value014="4" value016="0" value017="752" value018="176" value019="275" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="50"/>
		<value012 value013="hot" value013a="wl" value014="5" value016="351" value017="1569" value018="333" value019="25" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.totaloilfieldequipment.com"/>
		<value012 value013="hot" value013a="em" value014="5" value016="33" value017="1573" value018="284" value019="21" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="sales@totaloilfieldequipment.com"/>
		<value012 value013="hot" value013a="wl" value014="5" value016="1" value017="6" value018="1213" value019="1554" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.totaloilfieldequipment.com"/>
		<value012 value013="hot" value013a="wl" value014="6" value016="77" value017="124" value018="334" value019="1399" value019a="0" value022="2024 DC Editorial Calendar &amp; Media Kit&#10;" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://DRILLINGCONTRACTOR.ORG/mediakit"/>
		<value012 value013="hot" value013a="gtp" value014="17" value016="804" value017="1463" value018="351" value019="78" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="21"/>
		<value012 value013="hot" value013a="wl" value014="19" value016="809" value017="1373" value018="331" value019="137" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.drillpipe.com"/>
		<value012 value013="hot" value013a="wl" value014="19" value016="97" value017="824" value018="476" value019="694" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://drillpipe.com/settingrecords"/>
		<value012 value013="hot" value013a="gtp" value014="21" value016="75" value017="1140" value018="251" value019="70" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="17"/>
		<value012 value013="hot" value013a="pvl" value014="34" value016="437" value017="1209" value018="693" value019="315" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="LVwHMRudJJs" value028="640" value029="480" value020b="" value022a="" value020d="youtube"/>
		<value012 value013="hot" value013a="em" value014="37" value016="595" value017="1286" value018="493" value019="77" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="isp@iadc.org"/>
		<value012 value013="hot" value013a="wl" value014="37" value016="811" value017="1383" value018="304" value019="122" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://iadc.org/isp"/>
		<value012 value013="hot" value013a="wl" value014="37" value016="89" value017="847" value018="1045" value019="431" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://iadc.org/isp"/>
		<value012 value013="hot" value013a="gtp" value014="38" value016="794" value017="1465" value018="352" value019="74" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="40"/>
		<value012 value013="hot" value013a="gtp" value014="40" value016="64" value017="866" value018="268" value019="72" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="38"/>
		<value012 value013="hot" value013a="wl" value014="41" value016="801" value017="1373" value018="347" value019="164" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://bit.ly/4b5CudB"/>
		<value012 value013="hot" value013a="wl" value014="43" value016="804" value017="1043" value018="342" value019="158" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://bit.ly/3U0sQD6"/>
		<value012 value013="hot" value013a="wl" value014="44" value016="785" value017="1372" value018="352" value019="156" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://bit.ly/47UCkTT"/>
		<value012 value013="hot" value013a="wl" value014="45" value016="735" value017="1508" value018="332" value019="23" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.iadc.org/conferences/upcoming."/>
		<value012 value013="hot" value013a="wl" value014="45" value016="121" value017="124" value018="444" value019="445" value019a="0" value022="IADC Drilling Africa 2024 Conference &amp; Exhibition" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://iadc.org/event/iadc-drilling-africa-2024-conference-exhibition/"/>
		<value012 value013="hot" value013a="wl" value014="45" value016="658" value017="124" value018="444" value019="445" value019a="0" value022="IADC/SPE International Drilling Conference &amp; Exhibition" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://iadc.org/event/du24/"/>
		<value012 value013="hot" value013a="wl" value014="45" value016="117" value017="580" value018="444" value019="445" value019a="0" value022="IADC Drilling Onshore Conference &amp; Exhibition" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://iadc.org/event/iadc-drilling-onshore-conference-exhibition/"/>
		<value012 value013="hot" value013a="wl" value014="45" value016="658" value017="582" value018="444" value019="445" value019a="0" value022="IADC International Tax Seminar" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://iadc.org/event/iadc-international-tax-seminar/"/>
		<value012 value013="hot" value013a="wl" value014="45" value016="121" value017="1038" value018="444" value019="445" value019a="0" value022="IADC World Drilling 2024 Conference &amp; Exhibition" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://iadc.org/event/world-drilling-2024/"/>
		<value012 value013="hot" value013a="wl" value014="45" value016="658" value017="1038" value018="444" value019="445" value019a="0" value022="IADC/SPE Asia Pacific Drilling Technology Conference &amp; Exhibition" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://iadc.org/event/iadc-spe-asia-pacific-drilling-technology-conference-exhibition/"/>
		<value012 value013="hot" value013a="wl" value014="46" value016="82" value017="133" value018="1059" value019="665" value019a="0" value022="2024 DC Editorial Calendar&#10;" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://drillingcontractor.org/mediakit/#calendar"/>
		<value012 value013="hot" value013a="wl" value014="46" value016="435" value017="855" value018="219" value019="28" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://DrillingContractor.org"/>
		<value012 value013="hot" value013a="pvl" value014="46" value016="77" value017="893" value018="335" value019="293" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="hWCxJCcQt6M" value028="640" value029="480" value020b="" value022a="" value020d="youtube"/>
		<value012 value013="hot" value013a="pvl" value014="46" value016="436" value017="1224" value018="335" value019="293" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="R0uBmK4o11E" value028="640" value029="480" value020b="" value022a="" value020d="youtube"/>
		<value012 value013="hot" value013a="pvl" value014="46" value016="797" value017="894" value018="335" value019="293" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="PrfHbwc7nV0" value028="640" value029="480" value020b="" value022a="" value020d="youtube"/>
		<value012 value013="hot" value013a="pvl" value014="46" value016="795" value017="1224" value018="335" value019="315" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="AOB7TRaUHOI" value028="640" value029="480" value020b="" value022a="" value020d="youtube"/>
		<value012 value013="hot" value013a="pvl" value014="46" value016="434" value017="892" value018="337" value019="317" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="M7NVnUF37LU" value028="640" value029="480" value020b="" value022a="" value020d="youtube"/>
		<value012 value013="hot" value013a="pvl" value014="46" value016="75" value017="1226" value018="335" value019="293" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="SD6RpY6kArU" value028="640" value029="480" value020b="" value022a="" value020d="youtube"/>
		<value012 value013="hot" value013a="wl" value014="49" value016="89" value017="486" value018="835" value019="261" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.iadc.org/drillbits"/>
		<value012 value013="hot" value013a="wl" value014="49" value016="927" value017="491" value018="178" value019="248" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.iadc.org/newsletter-signup"/>
		<value012 value013="hot" value013a="em" value014="49" value016="627" value017="931" value018="209" value019="28" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="linda.hsieh@iadc.org"/>
		<value012 value013="hot" value013a="em" value014="49" value016="627" value017="1006" value018="271" value019="28" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="stephen.whitfield@iadc.org"/>
		<value012 value013="hot" value013a="pho" value014="49" value016="301" value017="1031" value018="152" value019="28" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="+17132921954" value020a=""/>
		<value012 value013="hot" value013a="em" value014="49" value016="229" value017="1081" value018="173" value019="28" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="bill.krull@iadc.org"/>
		<value012 value013="hot" value013a="em" value014="49" value016="627" value017="1081" value018="213" value019="28" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="brian.parks@iadc.org"/>
		<value012 value013="hot" value013a="em" value014="49" value016="627" value017="1156" value018="267" value019="28" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="anthony.garwick@iadc.org"/>
		<value012 value013="hot" value013a="gtp" value014="49" value016="79" value017="122" value018="523" value019="38" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="51"/>
		<value012 value013="hot" value013a="gtp" value014="49" value016="618" value017="122" value018="523" value019="38" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="49"/>
		<value012 value013="hot" value013a="gtp" value014="49" value016="79" value017="187" value018="523" value019="38" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="52"/>
		<value012 value013="hot" value013a="gtp" value014="49" value016="618" value017="196" value018="525" value019="86" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="5"/>
		<value012 value013="hot" value013a="gtp" value014="49" value016="620" value017="313" value018="523" value019="38" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="19"/>
		<value012 value013="hot" value013a="gtp" value014="49" value016="73" value017="254" value018="523" value019="38" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="6"/>
		<value012 value013="hot" value013a="gtp" value014="49" value016="83" value017="391" value018="523" value019="38" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="15"/>
		<value012 value013="hot" value013a="gtp" value014="49" value016="77" value017="325" value018="523" value019="38" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="37"/>
		<value012 value013="hot" value013a="gtp" value014="49" value016="620" value017="389" value018="523" value019="38" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="2"/>
		<value012 value013="hot" value013a="wl" value014="51" value016="5" value017="8" value018="1210" value019="1616" value019a="0" value022="AADE Fluids 2024" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.aade.org"/>
		<value012 value013="hot" value013a="wl" value014="52" value016="5" value017="8" value018="1210" value019="1616" value019a="0" value022="Abaco Drilling Technologies" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://abacodrilling.com/"/>
	</value001>
</value000>